--Level 5 der desert-serie (done by Took)
bg="levelbg_desertcave.jpg"
--ToDo Add better music here
snd="aegypten_03.ogg"
tiles="desertcavetiles.bmp"
leveldata="level18.dat"
leveltime=0
script="level18.bsl"
magictile="8:2"
